:root{
    --red: #d86161ff;
    --white: #f4f5edff;
    --black: #363636ff;
}

.education
{
    width: 80%;
    padding: 50px;
    margin: 20px;
    & section-title > h1{
        padding-left: 30%;
        width: 70%;
        text-align: left;
    }
}

.experience{
    width: 100%;
    & .split-content
    {
        width: 100%;
        display: flex;
        & .left-content{
            width: 50%;
        }
        & .right-content{
            width: 60%;
        }
    }
}

.skills{
    width: 100%;
    max-width: 100%;
    background: var(--red);
    padding: 50px;
    margin: 20px;
    & h1 {
        color: var(--white);
    }
}